libnet-whois-parser-perl_0.07-1_all.deb


Advertisement

Description

libnet-whois-parser-perl - module for parsing whois information

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libnet-whois-parser-perl
Package version: 0.07
Package release: 1
Package architecture: all
Package type: deb
Installed size: 71 B
Download size: 10.39 KB
Official Mirror: ftp.br.debian.org
The Net::Whois::Parser module provides whois data parsing, it usees Net::Whois::Raw module to get whois information for domains and you can add your own parsers for any whois server.

Alternatives

    Download

    Source package: libnet-whois-parser-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libnet-whois-parser-perl deb package:
      # sudo apt-get install libnet-whois-parser-perl

    Files

    • /usr/share/doc/libnet-whois-parser-perl/changelog.Debian.gz
    • /usr/share/doc/libnet-whois-parser-perl/changelog.gz
    • /usr/share/doc/libnet-whois-parser-perl/copyright
    • /usr/share/doc/libnet-whois-parser-perl/examples/info.pl
    • /usr/share/doc/libnet-whois-parser-perl/examples/key_count.pl
    • /usr/share/doc/libnet-whois-parser-perl/examples/keys_by_whois.pl
    • /usr/share/man/man3/Net::Whois::Parser.3pm.gz
    • /usr/share/perl5/Net/Whois/Parser.pm

    Changelog

    2012-01-20 - gregor herrmann <gregoa@debian.org> libnet-whois-parser-perl (0.07-1) unstable; urgency=low * New upstream release. * Drop manpage-spelling-error.patch, applied upstream.

    2011-12-10 - gregor herrmann <gregoa@debian.org> libnet-whois-parser-perl (0.06-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * debian/copyright: Replace DEP5 Format-Specification URL from svn.debian.org to anonscm.debian.org URL. [ gregor herrmann ] * New upstream release. * Refresh manpage-spelling-error.patch. * Build depend on Module::Build: 0.38. * Switch to debhelper compatibility level 8. * Add /me to Uploaders.

    2011-06-18 - Jotam Jr. Trejo <jotamjr@debian.org.sv> libnet-whois-parser-perl (0.05-3) unstable; urgency=low * debian/control: add missing dependency (libnet-whois-raw-perl), thanks to Antti Salmela <asalmela@iki.fi> for reporting the bug, Closes: #609782 * debian/control: bump Standards Version to 3.9.2 * debian/control: remove duplicate build relation over perl in B-D and B-D-I * debian/control: add version dependency for libmodule-build-perl (>=0.360000) * debian/README.source: removed, not needed anymore * debian/copyright: refresh according to DEP 5 revision 135 * debian/copyright: add year to upstream copyright statement * debian/control: change maintainer to pkg-perl group * debian/control: add Vcs-Svn and Vcs-Browser fields * debian/rules: use "dh_auto_test" instead of "$(MAKE) test" in dh_auto_test override * debian/patches/noInternet.patch: drop useless test case for environment variable

    2010-04-14 - Jotam Jr. Trejo <jotamjr@debian.org.sv> libnet-whois-parser-perl (0.05-2) unstable; urgency=low * Skip tests if there is no internet access, add debian/patches/noInternet.patch to solve that due to lack of internet in build systems. * Closes: #577350

    2010-03-20 - Jotam Jr. Trejo <jotamjr@debian.org.sv> libnet-whois-parser-perl (0.05-1) unstable; urgency=low * Initial Release (Closes: #573453)

    Advertisement
    Advertisement